Showing questions tagged: Show all questions
  • Solved
  • Archived

Web site wont play asf sound

While visiting web site, sognoromance.com/ladyinred.htm, pages do not play sound in ASF format or WMA. They do with IE. I have installed plug in, tested and desabled them… (read more)

While visiting web site, sognoromance.com/ladyinred.htm, pages do not play sound in ASF format or WMA. They do with IE. I have installed plug in, tested and desabled them all to no avail.

Is there a way to be able to hear sound?

Thank you

Asked by sogno 9 years ago

Answered by jscher2000 9 years ago

  • Solved
  • Archived

Firefox can't handle links to .mov files?!

I upgraded to Lion (so, Mac OS X) and using Firefox 9, together with Quicktime plugin 7.7.1. When I open http://apple.com/trailers and choose a trailer, you can watch a t… (read more)

I upgraded to Lion (so, Mac OS X) and using Firefox 9, together with Quicktime plugin 7.7.1.

When I open http://apple.com/trailers and choose a trailer, you can watch a trailer inline or use a download link. Although the inline works properly, the download never starts, and the external quicktime player doesn't start either.

Using the web developer console, I checked the request: [11:43:21.674] GET http://trailers.apple.com/movies/fox/prometheus/prometheus-tlr1_h480p.mov

And the answer is: [HTTP/1.1 302 Moved Temporarily 131ms]

But nothing else changes. Page doesn't reload, nothing moves.

In the preferences, Applications tab, I have all video/quicktime being handled by "Use QuickTime Plug-in 7.7.1".

I tried to change to "Ask" or to use application "Quicktime", but nothing moves :(

Thanks for any information you can give.

Asked by Alberto Simões 8 years ago

Answered by Alberto Simões 8 years ago

  • Solved
  • Archived

my FoxTab extension stopped working toay 2/17/2012 when i click on it I just get a blue window with NO grid.I tried reoving ad reinsstalling but same thing.ay ideas?

FoxTab 1.4.4 stopped working.all i get is ablue window where the grid ith my topsites use to be.i tried removing the extension then re-installing it but I get the same co… (read more)

FoxTab 1.4.4 stopped working.all i get is ablue window where the grid ith my topsites use to be.i tried removing the extension then re-installing it but I get the same condition.Anyone got any ideas.Oh Yes there was a windows update this morning

Asked by timbo61 8 years ago

Answered by d.overton 8 years ago

  • Solved
  • Archived

I have installed Adobe Flash Player successfully but I do not see it in m y list of Plug-Ins

According to the Adobe Test Page I have installed the Flash Player plug-in successfully but I do not see the Flash Player listed in my plug-ins. I see Adobe Reader and… (read more)

According to the Adobe Test Page I have installed the Flash Player plug-in successfully but I do not see the Flash Player listed in my plug-ins.

I see Adobe Reader and Adobe Shockwave Flash listed but no Adobe Flash Player.

Why isn't this plug-in showing up?

Asked by BigMac12 8 years ago

Answered by SafeBrowser 8 years ago

  • Solved
  • Archived

Since I updated Flash Player to 11.3.300.257 today(06.09.2012), it freezes on launch.

On today's morning(06.09.2012) I updated my Flash Player to 11.3.300.257 and then launched Firefox. As soon as a site started to appear in browser, Firefox frozen. So I l… (read more)

On today's morning(06.09.2012) I updated my Flash Player to 11.3.300.257 and then launched Firefox. As soon as a site started to appear in browser, Firefox frozen.

So I launched with all add-ons disabled and managed to confirm that Firefox freezes only when Shockwave Flash plugin is enabled

I tried to uninstall and install Flash Player, tried to mess with plugin container, but nothind helped

Asked by Technical 8 years ago

Answered by cor-el 8 years ago

  • Solved
  • Archived

when I updated to Firefox 5 my realplayer downloader was disabled and now I don't know how to download mp3's.

the realplayer downloader downloaded mp3's and then converted them to copy on the ipod. When Firefox updated to Firefox 5, a pop up said that realplayer add-on was incom… (read more)

the realplayer downloader downloaded mp3's and then converted them to copy on the ipod. When Firefox updated to Firefox 5, a pop up said that realplayer add-on was incompatable... so now when my mp3 is playing I don't know how to get it to itunes so I can get it to the ipod.

Asked by cquinn 9 years ago

Answered by jscher2000 9 years ago

  • Solved
  • Archived

FF5 for Mac-java stopped working and can't find plugin after recent Java for Leopard update

I'm using FF5 for Mac and recently installed Java for Mac OSX 10.5 update 10. Since then java no longer works in FF and I cannot find any java plugin in my add-ons (don'… (read more)

I'm using FF5 for Mac and recently installed Java for Mac OSX 10.5 update 10. Since then java no longer works in FF and I cannot find any java plugin in my add-ons (don't know if a plugin was there before the java update, but java worked ok). I tried reinstalling the java update, uninstalling and reinstalling FF5....no luck. My mac won't let my install an older version of java. I don't know if it's directly related to the update or if something is corrupted in FF. Java is working fine in Safari. I installed Google Chrome-java doesn't work. That makes me think it's related to the java update, but I never had Chrome before so I can't be sure. I thought if it was directly related to the java update many people would be affected and the internet would be filled with similar questions, but I haven't heard any yet. Any suggestions would be appreciated. Thanks

Asked by andydmd 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

How To Disable Add on Compatibility Checking

Just installed firefox 6.0 and even though I did not notice any difference so far compared to firefox 5.0 I did notice an small annoyance. Every time I open Firefox 6.0 n… (read more)

Just installed firefox 6.0 and even though I did not notice any difference so far compared to firefox 5.0 I did notice an small annoyance. Every time I open Firefox 6.0 now, the add on compatibility check runs! How do I stop it from running every single time??? Firefox 5.0 never used to do that... Regards

Asked by fireniko 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

After I downloaded the new version of Adobe Flash Player 11.3.300.262, I can't seem to play games with my friends on Yahoo Messenger.

It could be a coincidence but when I upgraded to the latest version of Adobe Flash Player 11.3.300.262 I can't seem to play any games on Yahoo Messenger with my friends. … (read more)

It could be a coincidence but when I upgraded to the latest version of Adobe Flash Player 11.3.300.262 I can't seem to play any games on Yahoo Messenger with my friends. I know when I updated for some reason I had to try 3 times before it took it. It shows it's updated. I'm wondering if I have to un-install and re-install it. Also, I never use Internet Explorer 8 but when I went in there to check I found a plug in check link there and it showed over there that Adobe Flash Player needed updating but it was an older version and not the one Foxfire had me update too. Now I'm really confused if this is causing a problem. I have never had to check Internet Explorer for plug ins before. Have always just updated in Foxfire since that's what I use. The Adobe Flash Player seems to play videos okay so not really sure if that's the issue or not. My Java plug-ins have been fine and have been updated awhile ago, so I know it's not that. Any help is appreciated. Thanks!

Asked by DFelice 8 years ago

Answered by DFelice 8 years ago

  • Solved
  • Archived

I am plaqued with script issues. I have Yes Script and it is useless. Is there any other suggestion...20 a website it insanity.

In addition to what I stated. I even uninstalled and install a fresh Firefox. Still being inundated with script issues. I spend more time trying to end those than I can o… (read more)

In addition to what I stated. I even uninstalled and install a fresh Firefox. Still being inundated with script issues. I spend more time trying to end those than I can on a website.

I left Chrome after 3 years because of the non-responsive page issues hoping that by coming back to Firefox all would be good.

My cache's are empty and I've done everything else that Firefox has suggested and still can't go to a website with this issue.

Asked by CapeMayScrapper 8 years ago

Answered by the-edmeister 8 years ago

  • Solved
  • Archived

I am stuck with SearchNU malware. I have...

... gone into Extensions and removed it. Did this several days ago. But each time I open Firefox after a reboot, searchnu.com is home page. Also, in Options General, "… (read more)

... gone into Extensions and removed it. Did this several days ago. But each time I open Firefox after a reboot, searchnu.com is home page. Also, in Options General, "open windows and tabs from last time" is changed to "Show Home Page"

How do I remove it if it isn't in my list of add-ons? Just 2 are there -- MultiRow Toolbar and McAfeeScriptScan.

A search for iSearch and SearchNU brings up nothing.

Asked by Dell14z 8 years ago

Answered by user633449 8 years ago

  • Solved
  • Archived

Latest Firefox Update Not Recognizing Flash Player

I restarted my computer this morning, as it was running a bit slugglish. The restart initiated both a Firefox update and a Flash update to the latest versions. I've unins… (read more)

I restarted my computer this morning, as it was running a bit slugglish. The restart initiated both a Firefox update and a Flash update to the latest versions. I've uninstalled Flash several times with the Flash uninstaller. I've even down-graded to 10.3. Same result. Firefox simply isn't recognizing the install and I'm unable to view any Flash content. On any page that requires it, the 'Install Missing Plugin' button appears. Whether it's 10.3 or the latest 11.4, it doesn't exist in the Add-ons manager. I've installed the latest real Player as well, in case it had something to do with the issue. No apparent connection. No issues with the installations themselves have been experienced - everything proceeds as expected.

Any ideas?

Asked by W0LFY 8 years ago

Answered by philipp 8 years ago

  • Solved
  • Archived

Plugin check reports outdated Java on Mac, but Apple update says it is up to date

This is on a Mac I used the "Plugin check" to make sure all the plug-ins were up to date. It said the Java plugin needs to be updated. That takes me to the Java page, whi… (read more)

This is on a Mac I used the "Plugin check" to make sure all the plug-ins were up to date. It said the Java plugin needs to be updated. That takes me to the Java page, which says that Apple supplies its own version of Java and to use Apple Update. Apple update says the system is up to date.

The plugin checker should report an error only if the version of Java can be updated. It cannot be on a mac.

Asked by sb5k 10 years ago

Answered by AliceWyman 8 years ago

  • Solved
  • Archived

Firefox 8 always asks to enable add-on whenever restarting PC

Although I set all the installed addons "enable", whenever I start-up the PC, Firefox disables all the things, ask again and force me to manually enable them one by one! … (read more)

Although I set all the installed addons "enable", whenever I start-up the PC, Firefox disables all the things, ask again and force me to manually enable them one by one! Actually it doesn't remember my setting for addon!

Asked by zuyetawarmatik 8 years ago

Answered by denikar 8 years ago

  • Solved
  • Archived

Java does not work in Firefox 4 whereas it work fine in Firefox 3.6 which had java v. 1.4.1 embedded but Firefox 4 does not. Any suggestiions?

Firefox 4 will not run a Java app on my brokers website. It tells me I have a missing plugin and gives the option to download plugin. I try that then it says no suitabl… (read more)

Firefox 4 will not run a Java app on my brokers website. It tells me I have a missing plugin and gives the option to download plugin. I try that then it says no suitable plugins were found and suggests I manual install java applet v. 1.4.1. This java version was last used in mac OS 10.4. I use OS 10.6. I note that Firefox 3.6 had this version embedded which allowed it to use the newer versions of Apple Java applets whereas Firefox 4 does not.

Asked by sheltontx 9 years ago

Answered by slfirefox 8 years ago

  • Solved
  • Archived

How many personas can I store in Firefox/Thunderbird v 9?

I have 3o Personas in my Firefox and Thunderbird and I want to put in more every time I add a new one another is removed I don't seem to be able to store beyond 30 person… (read more)

I have 3o Personas in my Firefox and Thunderbird and I want to put in more every time I add a new one another is removed I don't seem to be able to store beyond 30 personas why is this happening?

Asked by Baldape 8 years ago

Answered by cor-el 8 years ago

  • Solved
  • Archived

Firefox 10.0 says it's incompatible with Norton Toolbar and Norton Identity Safe. We recently had this with upgrade to Firefox 9.0. Can the update Norton provided for Firefox 9.0 be incorporated in 10.0?

Firefox 10.0 says it's incompatible with Norton Toolbar and Norton 360 Identity Safe. We recently had this with upgrade to Firefox 9.0. Can the update/workaround Norton… (read more)

Firefox 10.0 says it's incompatible with Norton Toolbar and Norton 360 Identity Safe. We recently had this with upgrade to Firefox 9.0. Can the update/workaround Norton provided for Firefox 9.0. somehow be incorporated in 10.0?

Asked by pacificeffort 8 years ago

Answered by pacificeffort 8 years ago